Taxonomy
Rename a project-scoped publication tag
PATCH
header
AuthorizationBearer <Postdot API key>A user-owned Postdot API key sent as Authorization: Bearer <token>. Its project scope is limited by the creator’s current access.
projectId*stringLength
1 <= lengthtagId*stringLength
1 <= length- body
name*stringLength
1 <= length <= 120Response for status 200
application/json- response
tag*curl -X PATCH 'https://postbot.example/api/projects/string/tags/string' \
-H 'Content-Type: application/json' \
-d '{
"name": "string"
}'Example Response
{
"tag": {
"id": "string",
"projectId": "string",
"name": "string",
"normalizedName": "string",
"state": "active",
"archivedAt": 0,
"createdAt": 0,
"updatedAt": 0
}
}